TYPO3:
  CMS:
    Form:
      prototypes:
        standard:
          formElementsDefinition:
            Form:
              renderingOptions:
                templateRootPaths:
                  20: 'EXT:ne_form_ext/Resources/Private/Frontend/Templates/'
                partialRootPaths:
                  20: 'EXT:ne_form_ext/Resources/Private/Frontend/Partials/'
                layoutRootPaths:
                  20: 'EXT:ne_form_ext/Resources/Private/Frontend/Layouts/'
                translation:
                  translationFiles:
                    20: 'EXT:ne_form_ext/Resources/Private/Language/locallang.xlf'
                friendlyCaptcha:
                  enable: true
              formEditor:
                editors:
                  900:
                    selectOptions:
                      100:
                        value: Salesforce
                        label: formEditor.elements.Form.editor.finishers.Salesforce.label
                      110:
                        value: SalesforceApi
                        label: formEditor.elements.Form.editor.finishers.SalesforceApi.label
                propertyCollections:
                  finishers:
                    20:
                      editors:
                        970:
                          identifier: staticEmailText
                          templateName: Inspector-TextareaEditor
                          label: formEditor.elements.Form.finisher.EmailToReceiver.editor.staticEmailText.label
                          propertyPath: options.staticEmailText
                          fieldExplanationText: formEditor.elements.Form.finisher.EmailToReceiver.editor.senderName.fieldExplanationText
                    100:
                      identifier: Salesforce
                      editors:
                        100:
                          identifier: header
                          templateName: Inspector-CollectionElementHeaderEditor
                          label: formEditor.elements.Form.finisher.Salesforce.editor.header.label
                        200:
                          identifier: organizationId
                          templateName: Inspector-SingleSelectEditor
                          label: formEditor.elements.Form.finisher.Salesforce.editor.organizationId.label
                          propertyPath: options.organizationId
                          selectOptions:
                            10:
                              value: ''
                              label: ''
                            20:
                              value: '00Di0000000Zuwg'
                              label: formEditor.elements.Form.finisher.Salesforce.editor.organizationId.newego
                            30:
                              value: '00D0N000000jdBq'
                              label: formEditor.elements.Form.finisher.Salesforce.editor.organizationId.hawe
                          propertyValidators:
                            10: NotEmpty
                        300:
                          identifier: sourceLead
                          templateName: Inspector-TextEditor
                          label: formEditor.elements.Form.finisher.Salesforce.editor.sourceLead.label
                          propertyPath: options.sourceLead
                          propertyValidators:
                            10: NotEmpty
                        400:
                          identifier: campaignId
                          templateName: Inspector-TextEditor
                          label: formEditor.elements.Form.finisher.Salesforce.editor.campaignId.label
                          propertyPath: options.campaignId
                        500:
                          identifier: returnUrl
                          templateName: Inspector-TextEditor
                          label: formEditor.elements.Form.finisher.Salesforce.editor.returnUrl.label
                          propertyPath: options.returnUrl
                          propertyValidators:
                            10: NotEmpty
                        600:
                          identifier: backupMailSubject
                          templateName: Inspector-TextEditor
                          label: formEditor.elements.Form.finisher.Salesforce.editor.backupMailSubject.label
                          propertyPath: options.backupMailSubject
                          propertyValidators:
                            10: NotEmpty
                        700:
                          identifier: backupMailRecipientAddress
                          templateName: Inspector-TextEditor
                          label: formEditor.elements.Form.finisher.Salesforce.editor.backupMailRecipientAddress.label
                          propertyPath: options.backupMailRecipientAddress
                        800:
                          identifier: backupMailSenderAddress
                          templateName: Inspector-TextEditor
                          label: formEditor.elements.Form.finisher.Salesforce.editor.backupMailSenderAddress.label
                          propertyPath: options.backupMailSenderAddress
                        900:
                          identifier: debug
                          templateName: Inspector-CheckboxEditor
                          label: formEditor.elements.Form.finisher.Salesforce.editor.debug.label
                          propertyPath: options.debug
                        1000:
                          identifier: debugMailAddress
                          templateName: Inspector-TextEditor
                          label: formEditor.elements.Form.finisher.Salesforce.editor.debugMailAddress.label
                          propertyPath: options.debugMailAddress
                        9999:
                          identifier: removeButton
                          templateName: Inspector-RemoveElementEditor
                    110:
                      identifier: SalesforceApi
                      editors:
                        100:
                          identifier: header
                          templateName: Inspector-CollectionElementHeaderEditor
                          label: formEditor.elements.Form.finisher.SalesforceApi.editor.header.label
                        200:
                          identifier: messeId
                          templateName: Inspector-TextEditor
                          label: formEditor.elements.Form.finisher.SalesforceApi.editor.messeId.label
                          propertyPath: options.messeId
                          propertyValidators:
                            10: NotEmpty
                        9999:
                          identifier: removeButton
                          templateName: Inspector-RemoveElementEditor